iv_quit(3)

NAME
iv_quit - signal ivykis to exit the main loop

SYNOPSIS
#include <iv.h>

void iv_quit(void);

DESCRIPTION
iv_quit signals ivykis to exit the current thread's main loop.

If called from any callback function, iv_quit will cause the iv_main(3) function called from the current thread to return. It is not meant to be used casually.

SEE ALSO
ivykis(3), iv_examples(3)